View Issue Details

IDProjectCategoryView StatusLast Update
0002367Industrial-Craft²crossmod-compatibility / submodules / APIpublic2018-05-08 14:54
ReporterThanatosusAssigned ToChocohead 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
PlatformForge-SpongeOSUbuntuOS Version18.04
Product Version 
Target VersionFixed in VersionBuilds for MC 1.12.x 
Summary0002367: Client crashes when destroing a block copy-pasted by a WorldEdit : ic2.core.block.BlockTileEntity.addDestroyEffects
DescriptionHello,

I would like to report a bug which I had encountered recently.

Today one of my players decided to move his base using the copy-paste feature of WorldEdit (sponge version). When pasting was finished all IC2 blocks become non-rendered (only the violet-black squares was showed) and when we have tried to destroy any of those blocks both our clients had crashed with this error stack:

at ic2.core.block.BlockTileEntity.addDestroyEffects(BlockTileEntity.java:459)

I will attach a crash report to better analysis and an example screenshot of copy-pasting behaviour.

Thank you for your grate mod!
Have a nice day
Thanatosus
Tags1.12.2, clientside, Crash, missing textures
Minecraft Version1.12.2

Relationships

has duplicate 0002368 resolvedChocohead Crash When Breaking IC2 Machines (config for wrenching turned off) 

Activities

Thanatosus

2018-05-07 19:05

reporter  

2018-05-07_20.21.26.png (877,351 bytes)
Crash report.txt (45,270 bytes)
[20:16:04] [main/INFO] [STDOUT]: [net.minecraft.init.Bootstrap:func_179870_a:553]: ---- Minecraft Crash Report ----

WARNING: coremods are present:
  Wizardry Plugin (wizardry-0.8.5.jar)
  ForgelinPlugin (Forgelin-1.6.0.jar)
  LibrarianLib Plugin (librarianlib-1.12.2-4.9.jar)
Contact their authors BEFORE contacting forge

// Daisy, daisy...

Time: 5/7/18 8:16 PM
Description: Playing level event

java.lang.NullPointerException: Playing level event
	at ic2.core.block.BlockTileEntity.addDestroyEffects(BlockTileEntity.java:459)
	at sun.reflect.GeneratedMethodAccessor95.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at Reflector.callBoolean(Reflector.java:824)
	at net.minecraft.client.particle.ParticleManager.func_180533_a(ParticleManager.java:447)
	at net.minecraft.client.renderer.RenderGlobal.func_180439_a(RenderGlobal.java:3398)
	at net.minecraft.world.World.func_180498_a(World.java:3700)
	at net.minecraft.world.World.func_175718_b(World.java:3691)
	at net.minecraft.client.multiplayer.PlayerControllerMP.func_187103_a(PlayerControllerMP.java:155)
	at net.minecraft.client.multiplayer.PlayerControllerMP.func_178891_a(PlayerControllerMP.java:74)
	at net.minecraft.client.multiplayer.PlayerControllerMP.func_180511_b(PlayerControllerMP.java:223)
	at PlayerControllerOF.func_180511_b(PlayerControllerOF.java:49)
	at net.minecraft.client.Minecraft.func_147116_af(Minecraft.java:1516)
	at net.minecraft.client.Minecraft.func_184117_aA(Minecraft.java:2247)
	at net.minecraft.client.Minecraft.func_184118_az(Minecraft.java:2018)
	at net.minecraft.client.Minecraft.func_71407_l(Minecraft.java:1806)
	at net.minecraft.client.Minecraft.func_71411_J(Minecraft.java:1096)
	at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:397)
	at net.minecraft.client.main.Main.main(SourceFile:123)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at net.minecraft.launchwrapper.Launch.launch(Launch.java:135)
	at net.minecraft.launchwrapper.Launch.main(Launch.java:28)


A detailed walkthrough of the error, its code path and all known details is as follows:
---------------------------------------------------------------------------------------

-- Head --
Thread: Client thread
Stacktrace:
	at ic2.core.block.BlockTileEntity.addDestroyEffects(BlockTileEntity.java:459)
	at sun.reflect.GeneratedMethodAccessor95.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at Reflector.callBoolean(Reflector.java:824)
	at net.minecraft.client.particle.ParticleManager.func_180533_a(ParticleManager.java:447)
	at net.minecraft.client.renderer.RenderGlobal.func_180439_a(RenderGlobal.java:3398)

-- Level event being played --
Details:
	Block coordinates: World: (1376,56,494), Chunk: (at 0,3,14 in 86,30; contains blocks 1376,0,480 to 1391,255,495), Region: (2,0; contains chunks 64,0 to 95,31, blocks 1024,0,0 to 1535,255,511)
	Event source: ~~NULL~~
	Event type: 2001
	Event data: 386
Stacktrace:
	at net.minecraft.world.World.func_180498_a(World.java:3700)
	at net.minecraft.world.World.func_175718_b(World.java:3691)
	at net.minecraft.client.multiplayer.PlayerControllerMP.func_187103_a(PlayerControllerMP.java:155)
	at net.minecraft.client.multiplayer.PlayerControllerMP.func_178891_a(PlayerControllerMP.java:74)
	at net.minecraft.client.multiplayer.PlayerControllerMP.func_180511_b(PlayerControllerMP.java:223)
	at PlayerControllerOF.func_180511_b(PlayerControllerOF.java:49)
	at net.minecraft.client.Minecraft.func_147116_af(Minecraft.java:1516)
	at net.minecraft.client.Minecraft.func_184117_aA(Minecraft.java:2247)
	at net.minecraft.client.Minecraft.func_184118_az(Minecraft.java:2018)

-- Affected level --
Details:
	Level name: MpServer
	All players: 1 total; [EntityPlayerSP['Thanatosus'/102576, l='MpServer', x=1375.62, y=55.00, z=490.83]]
	Chunk stats: MultiplayerChunkCache: 625, 625
	Level seed: 0
	Level generator: ID 06 - BIOMESOP, ver 0. Features enabled: false
	Level generator options: 
	Level spawn location: World: (-228,64,256), Chunk: (at 12,4,0 in -15,16; contains blocks -240,0,256 to -225,255,271), Region: (-1,0; contains chunks -32,0 to -1,31, blocks -512,0,0 to -1,255,511)
	Level time: 16775903 game time, 17335541 day time
	Level dimension: 0
	Level storage version: 0x00000 - Unknown?
	Level weather: Rain time: 0 (now: false), thunder time: 0 (now: false)
	Level game mode: Game mode: creative (ID 1). Hardcore: false. Cheats: false
	Forced entities: 398 total; [EntityPlayerSP['Thanatosus'/102576, l='MpServer', x=1375.62, y=55.00, z=490.83], EntityZombie['Zombie'/124932, l='MpServer', x=1391.50, y=14.00, z=524.50], EntityZombie['Zombie'/126989, l='MpServer', x=1365.50, y=32.00, z=541.50], EntitySkeleton['Squelette'/126988, l='MpServer', x=1332.50, y=16.00, z=445.50], EntitySkeleton['Squelette'/124943, l='MpServer', x=1347.69, y=26.00, z=507.50], EntityItem['item.item.seeds'/124944, l='MpServer', x=1415.87, y=67.00, z=546.24], EntityBrainyZombie['Angry Zombie'/124949, l='MpServer', x=1421.50, y=24.00, z=527.50], EntitySkeleton['Squelette'/127015, l='MpServer', x=1366.50, y=22.00, z=432.50], EntityCreeper['Creeper'/127017, l='MpServer', x=1427.50, y=28.00, z=434.50], EntityCreeper['Creeper'/122920, l='MpServer', x=1302.50, y=40.00, z=418.50], EntitySkeleton['Squelette'/124971, l='MpServer', x=1360.49, y=29.00, z=516.27], EntitySpider['Araignꥧ/125011, l='MpServer', x=1313.50, y=24.00, z=430.50], EntityCreeper['Creeper'/125010, l='MpServer', x=1313.50, y=24.00, z=431.50], EntitySkeleton['Squelette'/125016, l='MpServer', x=1316.50, y=10.00, z=506.50], EntityZombie['Zombie'/125021, l='MpServer', x=1352.50, y=31.00, z=513.50], EntityZombie['Zombie'/125020, l='MpServer', x=1347.50, y=31.00, z=516.50], EntityCreeper['Creeper'/125037, l='MpServer', x=1363.50, y=17.00, z=439.50], EntitySkeleton['Squelette'/125049, l='MpServer', x=1369.50, y=19.00, z=440.50], EntityCreeper['Creeper'/125063, l='MpServer', x=1398.50, y=17.00, z=518.50], EntityCreeper['Creeper'/125064, l='MpServer', x=1396.50, y=17.00, z=519.50], EntityCreeper['Creeper'/125094, l='MpServer', x=1401.50, y=44.00, z=525.50], EntityEvilWizard['Wizard'/125158, l='MpServer', x=1418.50, y=44.00, z=533.50], EntityPainting['Tableau'/102917, l='MpServer', x=1327.00, y=147.00, z=414.97], EntityPainting['Tableau'/102916, l='MpServer', x=1324.00, y=146.50, z=414.97], EntityPainting['Tableau'/102919, l='MpServer', x=1321.00, y=147.50, z=414.97], EntityPainting['Tableau'/102918, l='MpServer', x=1327.00, y=145.50, z=414.97], EntityPainting['Tableau'/102921, l='MpServer', x=1320.00, y=145.50, z=414.97], EntityPainting['Tableau'/102920, l='MpServer', x=1321.00, y=146.50, z=414.97], EntityPainting['Tableau'/102923, l='MpServer', x=1319.00, y=147.00, z=414.97], EntityPainting['Tableau'/102922, l='MpServer', x=1321.50, y=145.50, z=414.97], EntityPainting['Tableau'/102925, l='MpServer', x=1317.00, y=145.50, z=414.97], EntityPainting['Tableau'/102924, l='MpServer', x=1317.00, y=147.00, z=414.97], EntityPainting['Tableau'/102927, l='MpServer', x=1315.00, y=146.00, z=414.97], EntityPainting['Tableau'/102926, l='MpServer', x=1318.50, y=145.50, z=414.97], EntityPainting['Tableau'/102929, l='MpServer', x=1313.50, y=147.00, z=414.97], EntityPainting['Tableau'/102928, l='MpServer', x=1315.00, y=147.50, z=414.97], EntityPainting['Tableau'/102931, l='MpServer', x=1313.03, y=147.50, z=413.00], EntityPainting['Tableau'/102930, l='MpServer', x=1313.50, y=145.50, z=414.97], EntityPainting['Tableau'/102933, l='MpServer', x=1313.03, y=146.50, z=413.50], EntityPainting['Tableau'/102932, l='MpServer', x=1313.03, y=146.00, z=411.00], EntityPainting['Tableau'/102935, l='MpServer', x=1313.03, y=147.50, z=410.00], EntityPainting['Tableau'/102934, l='MpServer', x=1313.03, y=145.50, z=413.50], EntityPainting['Tableau'/102937, l='MpServer', x=1313.03, y=146.50, z=408.00], EntityPainting['Tableau'/102936, l='MpServer', x=1313.03, y=147.50, z=408.00], EntityPainting['Tableau'/102939, l='MpServer', x=1313.03, y=145.50, z=407.00], EntityPainting['Tableau'/102938, l='MpServer', x=1313.03, y=147.00, z=406.00], EntityPainting['Tableau'/102941, l='MpServer', x=1313.03, y=147.50, z=411.50], EntityPainting['Tableau'/102940, l='MpServer', x=1313.03, y=145.50, z=408.50], EntityPainting['Tableau'/102943, l='MpServer', x=1315.00, y=146.50, z=405.03], EntityPainting['Tableau'/102942, l='MpServer', x=1315.00, y=147.50, z=405.03], EntityPainting['Tableau'/102945, l='MpServer', x=1313.50, y=145.50, z=405.03], EntityPainting['Tableau'/102944, l='MpServer', x=1315.00, y=145.50, z=405.03], EntityPainting['Tableau'/102947, l='MpServer', x=1317.00, y=146.50, z=405.03], EntityPainting['Tableau'/102946, l='MpServer', x=1317.00, y=147.50, z=405.03], EntityPainting['Tableau'/102949, l='MpServer', x=1316.50, y=145.50, z=405.03], EntityPainting['Tableau'/102948, l='MpServer', x=1318.00, y=145.50, z=405.03], EntityPainting['Tableau'/102951, l='MpServer', x=1321.00, y=147.00, z=405.03], EntityPainting['Tableau'/102950, l='MpServer', x=1319.00, y=147.00, z=405.03], EntityPainting['Tableau'/102953, l='MpServer', x=1319.50, y=145.50, z=405.03], EntityPainting['Tableau'/102952, l='MpServer', x=1321.00, y=145.50, z=405.03], EntityPainting['Tableau'/102955, l='MpServer', x=1324.00, y=147.50, z=405.03], EntityPainting['Tableau'/102954, l='MpServer', x=1323.00, y=146.00, z=405.03], EntityPainting['Tableau'/102957, l='MpServer', x=1326.00, y=145.50, z=405.03], EntityPainting['Tableau'/102956, l='MpServer', x=1325.00, y=146.50, z=405.03], EntityCreeper['Creeper'/125220, l='MpServer', x=1339.78, y=25.00, z=459.47], EntityPainting['Tableau'/102959, l='MpServer', x=1327.50, y=145.50, z=405.03], EntityPainting['Tableau'/102958, l='MpServer', x=1327.00, y=147.00, z=405.03], EntityPainting['Tableau'/102961, l='MpServer', x=1325.50, y=147.50, z=405.03], EntityPainting['Tableau'/102960, l='MpServer', x=1324.50, y=145.50, z=405.03], EntityPainting['Tableau'/102962, l='MpServer', x=1322.50, y=147.50, z=405.03], EntityPainting['Tableau'/103089, l='MpServer', x=1331.00, y=146.50, z=414.97], EntityBrainyZombie['Angry Zombie'/125231, l='MpServer', x=1417.50, y=29.00, z=534.50], EntityPainting['Tableau'/103088, l='MpServer', x=1329.00, y=146.00, z=414.97], EntityPainting['Tableau'/103091, l='MpServer', x=1329.00, y=147.50, z=414.97], EntityPainting['Tableau'/103090, l='MpServer', x=1331.00, y=145.50, z=414.97], EntityZombie['Zombie'/125232, l='MpServer', x=1423.50, y=25.00, z=451.50], EntityPainting['Tableau'/103093, l='MpServer', x=1332.50, y=147.50, z=414.97], EntitySkeleton['Squelette'/125235, l='MpServer', x=1380.50, y=15.00, z=520.50], EntityPainting['Tableau'/103092, l='MpServer', x=1331.00, y=147.50, z=414.97], EntityPainting['Tableau'/103095, l='MpServer', x=1332.50, y=145.50, z=414.97], EntityCreeper['Creeper'/125237, l='MpServer', x=1361.50, y=25.00, z=430.50], EntityPainting['Tableau'/103094, l='MpServer', x=1332.50, y=146.50, z=414.97], EntityPainting['Tableau'/103097, l='MpServer', x=1330.00, y=145.50, z=405.03], EntityPainting['Tableau'/103096, l='MpServer', x=1329.00, y=147.00, z=405.03], EntityPainting['Tableau'/103099, l='MpServer', x=1332.00, y=147.00, z=405.03], EntityPainting['Tableau'/103098, l='MpServer', x=1328.50, y=145.50, z=405.03], EntityPainting['Tableau'/103101, l='MpServer', x=1332.00, y=145.50, z=405.03], EntityCreeper['Creeper'/125243, l='MpServer', x=1423.50, y=24.00, z=528.50], EntityPainting['Tableau'/103100, l='MpServer', x=1330.50, y=147.00, z=405.03], EntityPainting['Tableau'/103103, l='MpServer', x=1332.97, y=145.50, z=407.00], EntityPainting['Tableau'/103102, l='MpServer', x=1332.97, y=147.00, z=407.00], EntityPainting['Tableau'/103105, l='MpServer', x=1332.97, y=147.00, z=413.00], EntityPainting['Tableau'/103104, l='MpServer', x=1332.97, y=146.50, z=410.00], EntityPainting['Tableau'/103106, l='MpServer', x=1332.97, y=145.50, z=413.00], EntityCreeper['Creeper'/125251, l='MpServer', x=1380.50, y=29.00, z=439.50], EntityZombieVillager['Zombie-villageois'/125253, l='MpServer', x=1436.50, y=30.00, z=516.50], EntityZombie['Zombie'/125252, l='MpServer', x=1437.50, y=30.00, z=515.50], EntityOtherPlayerMP['TheLegendOfGeo'/103214, l='MpServer', x=1305.93, y=140.50, z=409.19], EntitySkeleton['Squelette'/125263, l='MpServer', x=1432.50, y=69.00, z=458.50], EntitySkeleton['Squelette'/125277, l='MpServer', x=1314.50, y=14.00, z=478.50], EntitySkeleton['Squelette'/125276, l='MpServer', x=1314.50, y=14.00, z=484.50], EntitySkeleton['Squelette'/125278, l='MpServer', x=1311.50, y=14.00, z=477.50], EntityItemFrame['entity.ItemFrame.name'/102755, l='MpServer', x=1219.50, y=73.50, z=431.97], EntityItemFrame['entity.ItemFrame.name'/102757, l='MpServer', x=1225.50, y=73.50, z=431.97], EntityItemFrame['entity.ItemFrame.name'/102756, l='MpServer', x=1222.50, y=73.50, z=431.97], EntityItem['item.item.arrow'/113029, l='MpServer', x=1353.82, y=64.00, z=430.19], EntityZombie['Zombie'/123268, l='MpServer', x=1151.50, y=57.00, z=345.50], EntityItem['item.item.bone'/113030, l='MpServer', x=1355.49, y=64.00, z=429.97], EntityOtherPlayerMP['TheLegendOfGeo'/103214, l='MpServer', x=1323.91, y=134.00, z=403.86], EntityOtherPlayerMP['TheLegendOfGeo'/103214, l='MpServer', x=1304.35, y=146.20, z=418.71], EntityZombie['Zombie'/125325, l='MpServer', x=1347.70, y=17.00, z=440.34], EntitySkeleton['Squelette'/125327, l='MpServer', x=1361.50, y=27.00, z=466.50], EntityCreeper['Creeper'/125329, l='MpServer', x=1343.22, y=28.00, z=477.48], EntityWitch['Sorci鳥'/125328, l='MpServer', x=1338.76, y=31.00, z=476.54], EntityCreeper['Creeper'/125331, l='MpServer', x=1436.50, y=28.00, z=436.50], EntityCreeper['Creeper'/125330, l='MpServer', x=1341.30, y=28.00, z=475.30], EntityZombie['Zombie'/125332, l='MpServer', x=1433.50, y=28.00, z=436.50], EntityCreeper['Creeper'/125338, l='MpServer', x=1411.50, y=14.00, z=521.50], EntityCreeper['Creeper'/125340, l='MpServer', x=1366.50, y=27.00, z=441.50], EntityCreeper['Creeper'/125353, l='MpServer', x=1371.50, y=64.00, z=522.50], EntityZombie['Zombie'/125355, l='MpServer', x=1373.70, y=64.00, z=516.30], EntityPig['Cochon'/102863, l='MpServer', x=1297.36, y=68.00, z=519.76], EntityPig['Cochon'/102862, l='MpServer', x=1296.50, y=68.00, z=526.50], EntityPig['Cochon'/102864, l='MpServer', x=1309.58, y=68.00, z=519.80], EntityChicken['Poule'/102866, l='MpServer', x=1304.37, y=68.00, z=460.17], EntityChicken['Poule'/102869, l='MpServer', x=1300.16, y=68.00, z=457.68], EntityCreeper['Creeper'/125396, l='MpServer', x=1435.50, y=45.00, z=516.50], EntitySpider['Araignꥧ/125398, l='MpServer', x=1355.50, y=15.00, z=524.50], EntityCreeper['Creeper'/125407, l='MpServer', x=1368.50, y=19.00, z=440.50], EntityItem['item.item.rottenFlesh'/113124, l='MpServer', x=1315.68, y=68.00, z=465.14], EntityPig['Cochon'/102887, l='MpServer', x=1315.69, y=68.00, z=510.22], EntityPig['Cochon'/102886, l='MpServer', x=1314.50, y=68.00, z=505.50], EntityPig['Cochon'/102888, l='MpServer', x=1318.31, y=68.00, z=507.54], EntityChicken['Poule'/102893, l='MpServer', x=1320.20, y=114.00, z=419.91], EntityChicken['Poule'/102895, l='MpServer', x=1322.71, y=114.00, z=417.33], EntityChicken['Poule'/102894, l='MpServer', x=1320.20, y=114.00, z=417.07], EntityChicken['Poule'/102897, l='MpServer', x=1326.11, y=114.00, z=417.24], EntityChicken['Poule'/102896, l='MpServer', x=1320.49, y=114.00, z=415.12], EntityChicken['Poule'/102899, l='MpServer', x=1327.06, y=114.00, z=417.71], EntityChicken['Poule'/102898, l='MpServer', x=1321.74, y=114.00, z=417.04], EntityChicken['Poule'/102901, l='MpServer', x=1320.20, y=114.00, z=417.56], EntityChicken['Poule'/102900, l='MpServer', x=1322.79, y=114.00, z=418.92], EntityChicken['Poule'/102903, l='MpServer', x=1327.34, y=114.00, z=414.98], EntityChicken['Poule'/102902, l='MpServer', x=1321.12, y=114.00, z=420.31], EntityChicken['Poule'/102905, l='MpServer', x=1321.08, y=114.00, z=415.07], EntityChicken['Poule'/102904, l='MpServer', x=1322.83, y=114.00, z=415.86], EntityChicken['Poule'/102907, l='MpServer', x=1320.20, y=114.00, z=419.31], EntityChicken['Poule'/102906, l='MpServer', x=1322.37, y=113.63, z=419.38], EntityChicken['Poule'/102909, l='MpServer', x=1320.20, y=114.00, z=414.66], EntityChicken['Poule'/102908, l='MpServer', x=1326.84, y=114.00, z=414.74], EntityChicken['Poule'/102911, l='MpServer', x=1325.98, y=114.00, z=419.61], EntityChicken['Poule'/102910, l='MpServer', x=1326.00, y=114.00, z=418.77], EntityChicken['Poule'/102913, l='MpServer', x=1325.16, y=114.00, z=420.54], EntityZombie['Zombie'/125441, l='MpServer', x=1416.50, y=44.00, z=523.50], EntityChicken['Poule'/102912, l='MpServer', x=1320.20, y=114.00, z=420.45], EntityZombie['Zombie'/125440, l='MpServer', x=1416.50, y=44.00, z=524.50], EntityChicken['Poule'/102915, l='MpServer', x=1324.26, y=114.00, z=414.60], EntityChicken['Poule'/102914, l='MpServer', x=1327.03, y=114.00, z=416.30], EntityPainting['Tableau'/102917, l='MpServer', x=1327.00, y=147.00, z=414.97], EntityPainting['Tableau'/102916, l='MpServer', x=1324.00, y=146.50, z=414.97], EntityCreeper['Creeper'/125444, l='MpServer', x=1321.50, y=51.00, z=474.50], EntityPainting['Tableau'/102919, l='MpServer', x=1321.00, y=147.50, z=414.97], EntityPainting['Tableau'/102918, l='MpServer', x=1327.00, y=145.50, z=414.97], EntityPainting['Tableau'/102921, l='MpServer', x=1320.00, y=145.50, z=414.97], EntityPainting['Tableau'/102920, l='MpServer', x=1321.00, y=146.50, z=414.97], EntityPainting['Tableau'/102923, l='MpServer', x=1319.00, y=147.00, z=414.97], EntityCreeper['Creeper'/125451, l='MpServer', x=1397.50, y=45.00, z=526.50], EntityPainting['Tableau'/102922, l='MpServer', x=1321.50, y=145.50, z=414.97], EntityPainting['Tableau'/102925, l='MpServer', x=1317.00, y=145.50, z=414.97], EntityPainting['Tableau'/102924, l='MpServer', x=1317.00, y=147.00, z=414.97], EntityPainting['Tableau'/102927, l='MpServer', x=1315.00, y=146.00, z=414.97], EntityPainting['Tableau'/102926, l='MpServer', x=1318.50, y=145.50, z=414.97], EntityPainting['Tableau'/102929, l='MpServer', x=1313.50, y=147.00, z=414.97], EntityPainting['Tableau'/102928, l='MpServer', x=1315.00, y=147.50, z=414.97], EntityPainting['Tableau'/102931, l='MpServer', x=1313.03, y=147.50, z=413.00], EntityPainting['Tableau'/102930, l='MpServer', x=1313.50, y=145.50, z=414.97], EntityPainting['Tableau'/102933, l='MpServer', x=1313.03, y=146.50, z=413.50], EntityPainting['Tableau'/102932, l='MpServer', x=1313.03, y=146.00, z=411.00], EntitySkeleton['Squelette'/125460, l='MpServer', x=1405.50, y=44.00, z=525.50], EntityPainting['Tableau'/102935, l='MpServer', x=1313.03, y=147.50, z=410.00], EntityPainting['Tableau'/102934, l='MpServer', x=1313.03, y=145.50, z=413.50], EntityPainting['Tableau'/102937, l='MpServer', x=1313.03, y=146.50, z=408.00], EntityPainting['Tableau'/102936, l='MpServer', x=1313.03, y=147.50, z=408.00], EntityPainting['Tableau'/102939, l='MpServer', x=1313.03, y=145.50, z=407.00], EntityPainting['Tableau'/102938, l='MpServer', x=1313.03, y=147.00, z=406.00], EntityPainting['Tableau'/102941, l='MpServer', x=1313.03, y=147.50, z=411.50], EntityPainting['Tableau'/102940, l='MpServer', x=1313.03, y=145.50, z=408.50], EntityPainting['Tableau'/102943, l='MpServer', x=1315.00, y=146.50, z=405.03], EntityPainting['Tableau'/102942, l='MpServer', x=1315.00, y=147.50, z=405.03], EntityPainting['Tableau'/102945, l='MpServer', x=1313.50, y=145.50, z=405.03], EntityPainting['Tableau'/102944, l='MpServer', x=1315.00, y=145.50, z=405.03], EntityPainting['Tableau'/102947, l='MpServer', x=1317.00, y=146.50, z=405.03], EntityPainting['Tableau'/102946, l='MpServer', x=1317.00, y=147.50, z=405.03], EntityPainting['Tableau'/102949, l='MpServer', x=1316.50, y=145.50, z=405.03], EntitySpider['Araignꥧ/125477, l='MpServer', x=1340.50, y=15.00, z=434.50], EntityPainting['Tableau'/102948, l='MpServer', x=1318.00, y=145.50, z=405.03], EntityPainting['Tableau'/102951, l='MpServer', x=1321.00, y=147.00, z=405.03], EntityPainting['Tableau'/102950, l='MpServer', x=1319.00, y=147.00, z=405.03], EntityPainting['Tableau'/102953, l='MpServer', x=1319.50, y=145.50, z=405.03], EntityPainting['Tableau'/102952, l='MpServer', x=1321.00, y=145.50, z=405.03], EntityPainting['Tableau'/102955, l='MpServer', x=1324.00, y=147.50, z=405.03], EntityPainting['Tableau'/102954, l='MpServer', x=1323.00, y=146.00, z=405.03], EntityPainting['Tableau'/102957, l='MpServer', x=1326.00, y=145.50, z=405.03], EntityPainting['Tableau'/102956, l='MpServer', x=1325.00, y=146.50, z=405.03], EntityPainting['Tableau'/102959, l='MpServer', x=1327.50, y=145.50, z=405.03], EntityPainting['Tableau'/102958, l='MpServer', x=1327.00, y=147.00, z=405.03], EntityPainting['Tableau'/102961, l='MpServer', x=1325.50, y=147.50, z=405.03], EntityPainting['Tableau'/102960, l='MpServer', x=1324.50, y=145.50, z=405.03], EntityPainting['Tableau'/102962, l='MpServer', x=1322.50, y=147.50, z=405.03], EntityChicken['Poule'/102969, l='MpServer', x=1326.43, y=114.00, z=420.80], EntityChicken['Poule'/102971, l='MpServer', x=1322.36, y=114.00, z=415.87], EntityChicken['Poule'/102970, l='MpServer', x=1322.11, y=114.00, z=418.89], EntityChicken['Poule'/102973, l='MpServer', x=1324.23, y=114.00, z=420.15], EntityChicken['Poule'/102972, l='MpServer', x=1320.67, y=113.63, z=414.67], EntityChicken['Poule'/102975, l='MpServer', x=1321.55, y=114.00, z=419.32], EntityChicken['Poule'/102974, l='MpServer', x=1321.01, y=114.00, z=414.20], EntityChicken['Poule'/102977, l='MpServer', x=1320.63, y=114.00, z=415.79], EntityChicken['Poule'/102976, l='MpServer', x=1327.80, y=114.00, z=414.89], EntityChicken['Poule'/102979, l='MpServer', x=1321.54, y=114.00, z=420.29], EntityChicken['Poule'/102978, l='MpServer', x=1327.80, y=114.00, z=419.13], EntityChicken['Poule'/102981, l='MpServer', x=1320.65, y=114.00, z=420.80], EntityChicken['Poule'/102980, l='MpServer', x=1327.75, y=114.00, z=420.36], EntityChicken['Poule'/102983, l='MpServer', x=1327.24, y=114.00, z=415.43], EntityChicken['Poule'/102982, l='MpServer', x=1326.62, y=114.00, z=416.83], EntityChicken['Poule'/102985, l='MpServer', x=1320.20, y=114.00, z=415.63], EntityChicken['Poule'/102984, l='MpServer', x=1327.03, y=114.00, z=419.09], EntityChicken['Poule'/102987, l='MpServer', x=1321.45, y=114.00, z=414.20], EntityChicken['Poule'/102986, l='MpServer', x=1327.54, y=114.00, z=414.27], EntityChicken['Poule'/102989, l='MpServer', x=1326.50, y=113.63, z=419.33], EntityChicken['Poule'/102988, l='MpServer', x=1323.58, y=114.00, z=414.68], EntityChicken['Poule'/102991, l='MpServer', x=1327.80, y=114.00, z=420.80], EntityChicken['Poule'/102990, l='MpServer', x=1321.54, y=113.63, z=415.47], EntityChicken['Poule'/102993, l='MpServer', x=1321.87, y=114.00, z=420.80], EntityChicken['Poule'/102992, l='MpServer', x=1327.08, y=114.00, z=414.20], EntityChicken['Poule'/102995, l='MpServer', x=1321.37, y=114.00, z=420.80], EntityChicken['Poule'/102994, l='MpServer', x=1325.47, y=114.00, z=414.20], EntityChicken['Poule'/102997, l='MpServer', x=1321.98, y=114.00, z=420.28], EntityChicken['Poule'/102996, l='MpServer', x=1327.80, y=114.00, z=415.40], EntityChicken['Poule'/102999, l='MpServer', x=1320.20, y=114.00, z=414.20], EntityChicken['Poule'/102998, l='MpServer', x=1321.90, y=114.00, z=416.17], EntityChicken['Poule'/103001, l='MpServer', x=1321.93, y=114.00, z=419.87], EntityChicken['Poule'/103000, l='MpServer', x=1320.96, y=114.00, z=416.33], EntityChicken['Poule'/103003, l='MpServer', x=1325.52, y=114.00, z=416.69], EntityChicken['Poule'/103002, l='MpServer', x=1320.20, y=114.00, z=418.12], EntityZombie['Zombie'/125530, l='MpServer', x=1337.46, y=27.00, z=473.25], EntityChicken['Poule'/103005, l='MpServer', x=1321.04, y=114.00, z=415.67], EntityChicken['Poule'/103004, l='MpServer', x=1321.12, y=114.00, z=419.07], EntityChicken['Poule'/103007, l='MpServer', x=1322.77, y=114.00, z=419.90], EntityChicken['Poule'/103006, l='MpServer', x=1320.20, y=114.00, z=418.91], EntityChicken['Poule'/103009, l='MpServer', x=1327.80, y=114.00, z=415.92], EntityChicken['Poule'/103008, l='MpServer', x=1320.61, y=114.00, z=420.00], EntityChicken['Poule'/103011, l='MpServer', x=1327.47, y=114.00, z=418.72], EntityChicken['Poule'/103010, l='MpServer', x=1322.14, y=114.00, z=415.34], EntityCreeper['Creeper'/125538, l='MpServer', x=1316.50, y=15.00, z=482.50], EntityChicken['Poule'/103012, l='MpServer', x=1321.09, y=114.00, z=419.74], EntityOtherPlayerMP['TheLegendOfGeo'/105436, l='MpServer', x=1385.26, y=55.37, z=487.61], EntityCow['Vache'/103029, l='MpServer', x=1347.31, y=66.00, z=451.75], EntitySkeleton['Squelette'/125561, l='MpServer', x=1370.50, y=26.00, z=534.50], EntityChicken['Poule'/103035, l='MpServer', x=1328.64, y=67.00, z=455.52], EntityZombie['Zombie'/125563, l='MpServer', x=1378.50, y=24.00, z=427.50], EntitySkeleton['Squelette'/125562, l='MpServer', x=1373.50, y=26.00, z=535.50], EntityChicken['Poule'/103037, l='MpServer', x=1333.00, y=68.00, z=460.99], EntityItem['item.item.egg'/103036, l='MpServer', x=1328.86, y=67.00, z=455.00], EntitySkeleton['Squelette'/125564, l='MpServer', x=1377.50, y=24.00, z=429.50], EntityCow['Vache'/103039, l='MpServer', x=1329.72, y=68.00, z=460.79], EntityChicken['Poule'/103038, l='MpServer', x=1329.52, y=68.00, z=457.90], EntityItem['item.item.rottenFlesh'/103040, l='MpServer', x=1337.62, y=67.00, z=458.20], EntityCow['Vache'/103043, l='MpServer', x=1355.50, y=66.00, z=444.50], EntityCow['Vache'/103045, l='MpServer', x=1344.80, y=66.00, z=446.36], EntityCow['Vache'/103044, l='MpServer', x=1351.94, y=66.00, z=444.78], EntityChicken['Poule'/103055, l='MpServer', x=1334.86, y=67.00, z=414.54], EntityChicken['Poule'/103054, l='MpServer', x=1334.41, y=67.00, z=415.79], EntityPainting['Tableau'/103089, l='MpServer', x=1331.00, y=146.50, z=414.97], EntityPainting['Tableau'/103088, l='MpServer', x=1329.00, y=146.00, z=414.97], EntityPainting['Tableau'/103091, l='MpServer', x=1329.00, y=147.50, z=414.97], EntityPainting['Tableau'/103090, l='MpServer', x=1331.00, y=145.50, z=414.97], EntityPainting['Tableau'/103093, l='MpServer', x=1332.50, y=147.50, z=414.97], EntityPainting['Tableau'/103092, l='MpServer', x=1331.00, y=147.50, z=414.97], EntityPainting['Tableau'/103095, l='MpServer', x=1332.50, y=145.50, z=414.97], EntityPainting['Tableau'/103094, l='MpServer', x=1332.50, y=146.50, z=414.97], EntityPainting['Tableau'/103097, l='MpServer', x=1330.00, y=145.50, z=405.03], EntityPainting['Tableau'/103096, l='MpServer', x=1329.00, y=147.00, z=405.03], EntityPainting['Tableau'/103099, l='MpServer', x=1332.00, y=147.00, z=405.03], EntityPainting['Tableau'/103098, l='MpServer', x=1328.50, y=145.50, z=405.03], EntityPainting['Tableau'/103101, l='MpServer', x=1332.00, y=145.50, z=405.03], EntityItem['item.item.egg'/125629, l='MpServer', x=1332.70, y=68.00, z=460.42], EntityPainting['Tableau'/103100, l='MpServer', x=1330.50, y=147.00, z=405.03], EntityPainting['Tableau'/103103, l='MpServer', x=1332.97, y=145.50, z=407.00], EntityPainting['Tableau'/103102, l='MpServer', x=1332.97, y=147.00, z=407.00], EntityPainting['Tableau'/103105, l='MpServer', x=1332.97, y=147.00, z=413.00], EntityPainting['Tableau'/103104, l='MpServer', x=1332.97, y=146.50, z=410.00], EntityChicken['Poule'/103107, l='MpServer', x=1336.61, y=66.00, z=422.45], EntityPainting['Tableau'/103106, l='MpServer', x=1332.97, y=145.50, z=413.00], EntityCreeper['Creeper'/125641, l='MpServer', x=1340.50, y=33.00, z=528.50], EntitySkeleton['Squelette'/125643, l='MpServer', x=1442.50, y=47.00, z=530.50], EntitySkeleton['Squelette'/125644, l='MpServer', x=1335.50, y=31.00, z=454.50], EntitySkeleton['Squelette'/125646, l='MpServer', x=1389.50, y=27.00, z=537.50], EntitySkeleton['Squelette'/125649, l='MpServer', x=1437.50, y=41.00, z=526.50], EntityCreeper['Creeper'/125670, l='MpServer', x=1344.31, y=23.00, z=456.75], EntityItem['item.item.rottenFlesh'/103155, l='MpServer', x=1381.59, y=68.00, z=456.23], EntityPig['Cochon'/103157, l='MpServer', x=1388.50, y=64.00, z=437.50], EntityPig['Cochon'/103156, l='MpServer', x=1389.50, y=64.00, z=436.50], EntityCreeper['Creeper'/125701, l='MpServer', x=1421.50, y=28.00, z=435.50], EntityPig['Cochon'/103175, l='MpServer', x=1392.50, y=64.00, z=434.00], EntityPig['Cochon'/103177, l='MpServer', x=1409.53, y=67.00, z=424.08], EntityPig['Cochon'/103176, l='MpServer', x=1410.71, y=68.00, z=425.49], EntityPig['Cochon'/103179, l='MpServer', x=1413.50, y=68.00, z=426.50], EntityOtherPlayerMP['TheLegendOfGeo'/105436, l='MpServer', x=1304.33, y=146.20, z=418.82], EntityPig['Cochon'/103178, l='MpServer', x=1409.50, y=67.00, z=427.50], EntityPig['Cochon'/103181, l='MpServer', x=1422.50, y=71.00, z=440.50], EntityPig['Cochon'/103182, l='MpServer', x=1393.49, y=64.00, z=429.92], EntitySkeleton['Squelette'/125722, l='MpServer', x=1372.50, y=28.00, z=439.50], EntityPig['Cochon'/103199, l='MpServer', x=1424.46, y=72.00, z=444.10], EntityPig['Cochon'/103201, l='MpServer', x=1424.51, y=72.00, z=443.20], EntityPig['Cochon'/103200, l='MpServer', x=1425.50, y=73.00, z=445.50], EntityCreeper['Creeper'/125773, l='MpServer', x=1367.21, y=28.00, z=447.41], EntityZombie['Zombie'/125775, l='MpServer', x=1391.50, y=44.00, z=525.50], EntityZombie['Zombie'/125810, l='MpServer', x=1375.50, y=22.00, z=524.50], EntityItem['item.item.rottenFlesh'/113530, l='MpServer', x=1327.33, y=68.00, z=461.29], EntitySkeleton['Squelette'/125834, l='MpServer', x=1378.50, y=44.00, z=524.50], EntitySkeleton['Squelette'/125925, l='MpServer', x=1345.50, y=17.00, z=443.50], EntitySkeleton['Squelette'/125924, l='MpServer', x=1346.50, y=17.00, z=442.50], EntityZombie['Zombie'/125926, l='MpServer', x=1337.12, y=27.00, z=454.50], EntitySkeleton['Squelette'/125982, l='MpServer', x=1361.47, y=28.00, z=504.67], EntityBat['Chauve-souris'/126006, l='MpServer', x=1397.25, y=25.00, z=536.26], EntityBat['Chauve-souris'/126008, l='MpServer', x=1395.91, y=26.57, z=532.59], EntityZombie['Zombie'/126011, l='MpServer', x=1331.50, y=28.00, z=465.50], EntitySpider['Araignꥧ/126010, l='MpServer', x=1329.50, y=28.00, z=463.50], EntitySkeleton['Squelette'/126023, l='MpServer', x=1319.50, y=27.00, z=473.50], EntityBrainyZombie['Angry Zombie'/126025, l='MpServer', x=1383.50, y=14.00, z=520.50], EntitySkeleton['Squelette'/126027, l='MpServer', x=1328.50, y=28.00, z=463.50], EntitySkeleton['Squelette'/126026, l='MpServer', x=1331.50, y=28.00, z=463.50], EntitySkeleton['Squelette'/126028, l='MpServer', x=1330.50, y=28.00, z=465.50], EntitySkeleton['Squelette'/126077, l='MpServer', x=1379.50, y=29.00, z=437.50], EntitySkeleton['Squelette'/126112, l='MpServer', x=1379.50, y=29.00, z=439.50], EntitySkeleton['Squelette'/126114, l='MpServer', x=1378.70, y=29.00, z=438.33], EntityZombie['Zombie'/126199, l='MpServer', x=1334.50, y=29.00, z=506.50], EntityCreeper['Creeper'/126202, l='MpServer', x=1364.35, y=28.00, z=447.82], EntityBrainyZombie['Angry Zombie'/126218, l='MpServer', x=1342.50, y=15.00, z=440.50], EntityOtherPlayerMP['TheLegendOfGeo'/105436, l='MpServer', x=1316.15, y=145.00, z=398.70], EntityOtherPlayerMP['TheLegendOfGeo'/105436, l='MpServer', x=1399.16, y=157.87, z=410.80], EntitySkeleton['Squelette'/126236, l='MpServer', x=1332.50, y=18.00, z=439.50], EntityZombie['Zombie'/124236, l='MpServer', x=1407.50, y=21.00, z=542.50], EntityCreeper['Creeper'/126300, l='MpServer', x=1310.50, y=13.00, z=475.10], EntityCreeper['Creeper'/126308, l='MpServer', x=1390.50, y=27.00, z=537.50], EntityCreeper['Creeper'/124309, l='MpServer', x=1331.50, y=38.00, z=555.50], EntityZombie['Zombie'/126374, l='MpServer', x=1345.50, y=14.00, z=470.50], EntityCreeper['Creeper'/126381, l='MpServer', x=1403.50, y=30.00, z=546.50], EntityCreeper['Creeper'/126385, l='MpServer', x=1397.50, y=26.00, z=541.50], EntityCreeper['Creeper'/124371, l='MpServer', x=1367.50, y=34.00, z=506.50], EntityOtherPlayerMP['TheLegendOfGeo'/105436, l='MpServer', x=1390.15, y=157.87, z=486.43], EntityCreeper['Creeper'/126443, l='MpServer', x=1357.30, y=21.00, z=451.30], EntityCreeper['Creeper'/126444, l='MpServer', x=1355.50, y=21.00, z=453.50], EntitySkeleton['Squelette'/126455, l='MpServer', x=1405.50, y=26.00, z=539.50], EntityCreeper['Creeper'/126456, l='MpServer', x=1400.50, y=26.00, z=534.50], EntityCreeper['Creeper'/126474, l='MpServer', x=1329.50, y=46.00, z=534.50], EntityCreeper['Creeper'/124436, l='MpServer', x=1328.50, y=28.00, z=461.50], EntitySpider['Araignꥧ/126505, l='MpServer', x=1337.62, y=25.00, z=459.44], EntitySpider['Araignꥧ/126504, l='MpServer', x=1339.13, y=26.00, z=460.88], EntitySkeleton['Squelette'/124485, l='MpServer', x=1322.50, y=36.00, z=518.50], EntityZombie['Zombie'/126561, l='MpServer', x=1349.50, y=35.00, z=523.50], EntityZombie['Zombie'/126562, l='MpServer', x=1347.50, y=35.00, z=523.50], EntityCreeper['Creeper'/126594, l='MpServer', x=1372.50, y=18.00, z=432.50], EntityZombie['Zombie'/126625, l='MpServer', x=1343.50, y=46.00, z=538.50], EntitySpider['Araignꥧ/126624, l='MpServer', x=1338.50, y=46.00, z=539.50], EntityCreeper['Creeper'/126635, l='MpServer', x=1367.50, y=22.00, z=433.50], EntitySkeleton['Squelette'/126636, l='MpServer', x=1366.50, y=22.00, z=433.50], EntityEvilWizard['Wizard'/126645, l='MpServer', x=1373.50, y=46.00, z=505.50], EntitySkeleton['Squelette'/124602, l='MpServer', x=1331.50, y=17.00, z=437.50], EntityZombie['Zombie'/126656, l='MpServer', x=1338.50, y=47.00, z=534.50], EntityZombie['Zombie'/126703, l='MpServer', x=1355.50, y=28.00, z=507.50], EntitySkeleton['Squelette'/126719, l='MpServer', x=1344.50, y=23.00, z=426.50], EntityCreeper['Creeper'/126740, l='MpServer', x=1342.50, y=9.00, z=521.50], EntitySkeleton['Squelette'/126747, l='MpServer', x=1348.49, y=27.00, z=491.28], EntityCreeper['Creeper'/126761, l='MpServer', x=1379.50, y=16.00, z=520.50], EntityZombie['Zombie'/126775, l='MpServer', x=1339.50, y=15.00, z=434.50], EntitySkeleton['Squelette'/126776, l='MpServer', x=1338.50, y=15.00, z=431.50], EntityZombie['Zombie'/126797, l='MpServer', x=1415.50, y=64.00, z=437.50], EntityZombie['Zombie'/126798, l='MpServer', x=1389.50, y=16.00, z=524.50], EntitySkeleton['Squelette'/126811, l='MpServer', x=1379.50, y=29.00, z=460.50], EntityCreeper['Creeper'/126832, l='MpServer', x=1349.50, y=31.00, z=461.50], EntityOtherPlayerMP['TheLegendOfGeo'/105436, l='MpServer', x=1375.70, y=55.00, z=491.30], EntityCow['Vache'/120727, l='MpServer', x=1395.55, y=69.00, z=548.98], EntityCow['Vache'/120726, l='MpServer', x=1449.50, y=67.00, z=558.50], EntityCow['Vache'/120729, l='MpServer', x=1397.00, y=69.00, z=547.50], EntityCow['Vache'/120728, l='MpServer', x=1398.06, y=68.00, z=547.50], EntityCreeper['Creeper'/124827, l='MpServer', x=1343.20, y=31.00, z=498.56], EntityCreeper['Creeper'/126875, l='MpServer', x=1348.50, y=14.00, z=461.50], EntityCow['Vache'/120730, l='MpServer', x=1395.46, y=68.00, z=550.01], EntityCow['Vache'/120749, l='MpServer', x=1449.22, y=69.00, z=563.55], EntityCow['Vache'/120748, l='MpServer', x=1450.50, y=68.00, z=562.50], EntityCow['Vache'/120750, l='MpServer', x=1450.50, y=70.00, z=567.96], EntitySkeleton['Squelette'/124856, l='MpServer', x=1388.50, y=17.00, z=525.50], EntitySkeleton['Squelette'/124863, l='MpServer', x=1373.50, y=27.00, z=527.50], EntityCreeper['Creeper'/126911, l='MpServer', x=1387.50, y=26.00, z=530.50], EntityZombie['Zombie'/126927, l='MpServer', x=1435.50, y=37.00, z=485.50], EntityZombie['Zombie'/124887, l='MpServer', x=1419.50, y=45.00, z=526.50], EntityCreeper['Creeper'/126966, l='MpServer', x=1364.50, y=31.00, z=537.50]]
	Retry entities: 13 total; [EntityZombie['Zombie'/123268, l='MpServer', x=1151.50, y=57.00, z=345.50], EntitySkeleton['Squelette'/123435, l='MpServer', x=1153.50, y=52.00, z=399.50], EntitySkeleton['Squelette'/124239, l='MpServer', x=1141.50, y=18.00, z=423.50], EntityPig['Cochon'/102609, l='MpServer', x=1148.54, y=69.00, z=477.88], EntityPig['Cochon'/102611, l='MpServer', x=1151.54, y=69.00, z=479.75], EntityPig['Cochon'/102610, l='MpServer', x=1149.60, y=69.00, z=478.59], EntityZombie['Zombie'/123570, l='MpServer', x=1164.50, y=12.00, z=435.50], EntityPig['Cochon'/102613, l='MpServer', x=1144.73, y=64.00, z=328.59], EntityPig['Cochon'/102612, l='MpServer', x=1147.50, y=68.00, z=480.50], EntityPig['Cochon'/102615, l='MpServer', x=1149.28, y=63.00, z=336.24], EntityPig['Cochon'/102614, l='MpServer', x=1151.50, y=63.00, z=340.50], EntitySkeleton['Squelette'/124444, l='MpServer', x=1159.50, y=17.00, z=401.50], EntityPig['Cochon'/102623, l='MpServer', x=1157.21, y=63.00, z=341.52]]
	Server brand: fml,forge,sponge
	Server type: Non-integrated multiplayer server
Stacktrace:
	at net.minecraft.client.multiplayer.WorldClient.func_72914_a(WorldClient.java:532)
	at net.minecraft.client.Minecraft.func_71396_d(Minecraft.java:2737)
	at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:418)
	at net.minecraft.client.main.Main.main(SourceFile:123)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at net.minecraft.launchwrapper.Launch.launch(Launch.java:135)
	at net.minecraft.launchwrapper.Launch.main(Launch.java:28)

-- System Details --
Details:
	Minecraft Version: 1.12.2
	Operating System: Windows 10 (amd64) version 10.0
	Java Version: 1.8.0_171, Oracle Corporation
	Java VM Version: Java HotSpot(TM) 64-Bit Server VM (mixed mode), Oracle Corporation
	Memory: 274073824 bytes (261 MB) / 1626226688 bytes (1550 MB) up to 2079522816 bytes (1983 MB)
	JVM Flags: 14 total; -XX:HeapDumpPath=MojangTricksIntelDriversForPerformance_javaw.exe_minecraft.exe.heapdump -XX:+AggressiveOpts -XX:ParallelGCThreads=3 -XX:+UseConcMarkSweepGC -XX:+UnlockExperimentalVMOptions -XX:+UseParNewGC -XX:+ExplicitGCInvokesConcurrent -XX:MaxGCPauseMillis=10 -XX:GCPauseIntervalMillis=50 -XX:+UseFastAccessorMethods -XX:+OptimizeStringConcat -XX:NewSize=84m -XX:+UseAdaptiveGCBoundary -XX:NewRatio=3
	IntCache: cache: 0, tcache: 0, allocated: 4, tallocated: 105
	FML: MCP 9.42 Powered by Forge 14.23.3.2655 Optifine OptiFine_1.12.2_HD_U_D1 30 mods loaded, 30 mods active
	States: 'U' = Unloaded 'L' = Loaded 'C' = Constructed 'H' = Pre-initialized 'I' = Initialized 'J' = Post-initialized 'A' = Available 'D' = Disabled 'E' = Errored

	| State  | ID                   | Version           | Source                                          | Signature                                |
	|:------ |:-------------------- |:----------------- |:----------------------------------------------- |:---------------------------------------- |
	| UCHIJA | minecraft            | 1.12.2            | minecraft.jar                                   | None                                     |
	| UCHIJA | mcp                  | 9.42              | minecraft.jar                                   | None                                     |
	| UCHIJA | FML                  | 8.0.99.99         | forge-1.12.2-14.23.3.2655.jar                   | e3c3d50c7c986df74c645c0ac54639741c90a557 |
	| UCHIJA | forge                | 14.23.3.2655      | forge-1.12.2-14.23.3.2655.jar                   | e3c3d50c7c986df74c645c0ac54639741c90a557 |
	| UCHIJA | baubles              | 1.5.2             | Baubles-1.12-1.5.2.jar                          | None                                     |
	| UCHIJA | bibliocraft          | 2.4.3             | BiblioCraft[v2.4.3][MC1.12.0].jar               | None                                     |
	| UCHIJA | biomesoplenty        | 7.0.1.2361        | BiomesOPlenty-1.12.2-7.0.1.2361-universal.jar   | None                                     |
	| UCHIJA | codechickenlib       | 3.1.8.341         | CodeChickenLib-1.12.2-3.1.8.341-universal.jar   | f1850c39b2516232a2108a7bd84d1cb5df93b261 |
	| UCHIJA | redstoneflux         | 2.0.1             | RedstoneFlux-1.12-2.0.1.2-universal.jar         | d4f1503fbacd9b9fb767720420c5395104239ec9 |
	| UCHIJA | cofhcore             | 4.4.1             | CoFHCore-1.12.2-4.4.1.12-universal.jar          | None                                     |
	| UCHIJA | cofhworld            | 1.1.1             | CoFHWorld-1.12.2-1.1.1.12-universal.jar         | None                                     |
	| UCHIJA | cookingforblockheads | 6.3.26            | CookingForBlockheads_1.12.2-6.3.26.jar          | None                                     |
	| UCHIJA | dynamictrees         | 1.12.2-0.7.6      | DynamicTrees-1.12.2-0.7.6.jar                   | None                                     |
	| UCHIJA | ebwizardry           | 4.1.1             | Electroblob's+Wizardry+-+4.1.1+-+MC+1.12.2.jar  | None                                     |
	| UCHIJA | enderstorage         | 2.4.2.126         | EnderStorage-1.12.2-2.4.2.126-universal.jar     | f1850c39b2516232a2108a7bd84d1cb5df93b261 |
	| UCHIJA | forgelin             | 1.6.0             | Forgelin-1.6.0.jar                              | None                                     |
	| UCHIJA | ic2                  | 2.8.75-ex112      | industrialcraft-2-2.8.75-ex112.jar              | de041f9f6187debbc77034a344134053277aa3b0 |
	| UCHIJA | ironchest            | 1.12.2-7.0.40.824 | ironchest-1.12.2-7.0.40.824.jar                 | None                                     |
	| UCHIJA | journeymap           | 1.12.2-5.5.2      | journeymap-1.12.2-5.5.2.jar                     | None                                     |
	| UCHIJA | wizardry             | 0.8.5             | wizardry-0.8.5.jar                              | None                                     |
	| UCHIJA | librarianlib         | 9.4               | librarianlib-1.12.2-4.9.jar                     | None                                     |
	| UCHIJA | roguelike            | 1.8.0             | RoguelikeDungeons-1.12.2-1.8.0.jar              | None                                     |
	| UCHIJA | rustic               | 1.0.3             | rustic-1.0.3.jar                                | None                                     |
	| UCHIJA | thaumcraft           | 6.1.BETA13        | Thaumcraft-1.12.2-6.1.BETA13.jar                | None                                     |
	| UCHIJA | thermalfoundation    | 2.4.1             | ThermalFoundation-1.12.2-2.4.1.15-universal.jar | 8a6abf2cb9e141b866580d369ba6548732eff25f |
	| UCHIJA | thermalexpansion     | 5.4.2             | ThermalExpansion-1.12.2-5.4.2.27-universal.jar  | 8a6abf2cb9e141b866580d369ba6548732eff25f |
	| UCHIJA | torchlever           | 1.0               | TorchLever-1.0.jar                              | None                                     |
	| UCHIJA | twilightforest       | 3.6.345           | twilightforest-1.12.2-3.6.345-universal.jar     | None                                     |
	| UCHIJA | waystones            | 4.0.33            | Waystones_1.12.2-4.0.33.jar                     | None                                     |
	| UCHIJA | librarianliblate     | 9.4               | librarianlib-1.12.2-4.9.jar                     | None                                     |

	Loaded coremods (and transformers): 
Wizardry Plugin (wizardry-0.8.5.jar)
  com.teamwizardry.wizardry.asm.WizardryTransformer
ForgelinPlugin (Forgelin-1.6.0.jar)
  
LibrarianLib Plugin (librarianlib-1.12.2-4.9.jar)
  com.teamwizardry.librarianlib.asm.LibLibTransformer
	GL info: ' Vendor: 'NVIDIA Corporation' Version: '4.6.0 NVIDIA 397.31' Renderer: 'GeForce GTX 1060 6GB/PCIe/SSE2'
	Launched Version: 1.12.2-forge1.12.2-14.23.3.2655
	LWJGL: 2.9.4
	OpenGL: GeForce GTX 1060 6GB/PCIe/SSE2 GL version 4.6.0 NVIDIA 397.31, NVIDIA Corporation
	GL Caps: Using GL 1.3 multitexturing.
Using GL 1.3 texture combiners.
Using framebuffer objects because OpenGL 3.0 is supported and separate blending is supported.
Shaders are available because OpenGL 2.1 is supported.
VBOs are available because OpenGL 1.5 is supported.

	Using VBOs: Yes
	Is Modded: Definitely; Client brand changed to 'fml,forge'
	Type: Client (map_client.txt)
	Resource Packs: 
	Current Language: Fran袩s (France)
	Profiler Position: N/A (disabled)
	CPU: 8x Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
	OptiFine Version: OptiFine_1.12.2_HD_U_D1
	OptiFine Build: 20180323-135452
	Render Distance Chunks: 12
	Mipmaps: 4
	Anisotropic Filtering: 1
	Antialiasing: 0
	Multitexture: false
	Shaders: null
	OpenGlVersion: 4.6.0 NVIDIA 397.31
	OpenGlRenderer: GeForce GTX 1060 6GB/PCIe/SSE2
	OpenGlVendor: NVIDIA Corporation
	CpuCount: 8
[20:16:04] [main/INFO] [STDOUT]: [net.minecraft.init.Bootstrap:func_179870_a:553]: #@!@# Game crashed! Crash report saved to: #@!@# C:\Users\bukha\AppData\Roaming\.minecraft\evo6land\forge\1.12.2\crash-reports\crash-2018-05-07_20.16.03-client.txt
[20:16:04] [JM-svr-2/INFO] [journeymap]: Stopped webserver without errors
Crash report.txt (45,270 bytes)

Chocohead

2018-05-07 23:23

developer   ~0005655

Last edited: 2018-05-07 23:23

View 2 revisions

The pink and black textures are from failing to copy the tile entities with the blocks, so they have no idea of what type they are meant to be. That's a World Edit thing if it doesn't copy them too, the blocks are essentially useless without a tile entity. The crashing however is definitely a bug, and will be fixed in build 2.8.76.

Issue History

Date Modified Username Field Change
2018-05-07 19:05 Thanatosus New Issue
2018-05-07 19:05 Thanatosus File Added: 2018-05-07_20.21.26.png
2018-05-07 19:05 Thanatosus File Added: Crash report.txt
2018-05-07 19:05 Thanatosus Tag Attached: 1.12.2
2018-05-07 19:05 Thanatosus Tag Attached: clientside
2018-05-07 19:05 Thanatosus Tag Attached: Crash
2018-05-07 19:05 Thanatosus Tag Attached: missing textures
2018-05-07 23:23 Chocohead Assigned To => Chocohead
2018-05-07 23:23 Chocohead Status new => resolved
2018-05-07 23:23 Chocohead Resolution open => fixed
2018-05-07 23:23 Chocohead Fixed in Version => Builds for MC 1.12.x
2018-05-07 23:23 Chocohead Note Added: 0005655
2018-05-07 23:23 Chocohead Note Edited: 0005655 View Revisions
2018-05-08 14:54 Chocohead Relationship added has duplicate 0002368